{% extends 'base.html' %}


{% block title %}
    Card Note
{% endblock title %}
    

{% block content %}
    {% for note in notes %}
        <div class="card border-success mb-3 " style="max-width: 18rem;">
            <div class="card-header bg-transparent border-success">To: {{note.to}}</div>
            <div class="card-body text-success">
            <h5 class="card-title">{{note.title}}</h5>
            <p class="card-text">{{note.message}}</p>
            </div>
            <div class="card-footer bg-transparent border-success">From: {{note.From}}</div>
        </div>
    {% endfor %}
{% endblock content %}